.navigation{
font-size: 9px; margin-top: -2px; margin-bottom: 18px; color: #999999;}
html, body {
height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #707070;
	text-align: left;
background: rgba(229,51,31,1);
background: -moz-linear-gradient(top, rgba(229,51,31,1) 0%, rgba(234,80,72,1) 17%, rgba(235,144,141,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,51,31,1)), color-stop(17%, rgba(234,80,72,1)), color-stop(100%, rgba(235,144,141,1)));
background: -webkit-linear-gradient(top, rgba(229,51,31,1) 0%, rgba(234,80,72,1) 17%, rgba(235,144,141,1) 100%);
background: -o-linear-gradient(top, rgba(229,51,31,1) 0%, rgba(234,80,72,1) 17%, rgba(235,144,141,1) 100%);
background: -ms-linear-gradient(top, rgba(229,51,31,1) 0%, rgba(234,80,72,1) 17%, rgba(235,144,141,1) 100%);
background: linear-gradient(to bottom, rgba(229,51,31,1) 0%, rgba(234,80,72,1) 17%, rgba(235,144,141,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5331f', endColorstr='#eb908d', GradientType=0 );
}
body {
 font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
 }f
h1, h2, h3 {
margin: 0;
padding: 0;}
h1{
font-weight: bold;
}

p, ol, ul {
margin-top: 0px;}
p {
line-height: 130%;}
strong {}
a {
color: #FEE722;}
a:hover {
text-decoration: none;}
a img {
border: none;}
img.border {}
img.alignleft {
float: left;}
img.alignright {
float: right;}
img.aligncenter {
margin: 0px auto;}
hr {
display: none;}
#wrapper {
}
#banner-wrapper{
	overflow: hidden;
	height: 66px;
	width: 980px;
	margin: 0px auto;
	padding-left: 8px;
//	border-bottom: 2px dotted #0000ff
}

#banner-wrapper p{
	margin-top:30px;
	margin-left:10px;
}

#banner-wrapper a{
	color:rgba(72,140,160,1.00);
	text-decoration:none;
}
#banner-wrapper a:hover{
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}

#breadcrumbs{
	height:15px;

margin:0px 0px 0px 0px;
}

#breadcrumbs a{
	color:black;
}
#breadcrumbs a:hover{
text-decoration:underline;
}

#breadcrumbs p{
	padding-left:20px;
	color:black;
}

#bg1{
	padding:5px;
	
}

.container {
	background:rgba(255,255,255,1.00);
	width: 900px;
	margin: 0px auto;
	padding:20px;
		
	

	}

.container a{
	color:rgba(70,205,164,1.00);
	text-decoration:none;
}

.container a:hover{
	color:rgba(0,0,0,1.00);
}

.footer{
	text-align:right;
	color:rgba(0,0,0,1.00);
	margin:0px 10px;
	clear:both;
	background:#fafafa;
	padding:10px;
	font-size:10px;

}

.clearfix {
clear: both;}
#header {
overflow: hidden;
height: 60px;}
.header_directry {
line-height:120%; 
padding:0px 0px 10px 0px;}
.header_directry a{
font-size:12px; 
font-weight:normal; 
color: #003366; 
text-decoration:underline;}
#logo {
	text-align:left;
	font-size:10px;
		padding-left:10px;
		padding-top:10px;
		height:50px;
	background:#D31111 url(../images/title2.png) no-repeat center left;
}
#logo h1, #logo p {
margin: 0px;
line-height: normal;}
#logo h1 a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	line-height:50px;
	color:#ffffff;
	padding:10px 50px;
	
}

#page {
overflow: hidden;
padding:0;}
#main {
	float: left;
	width: 900px;
}
.main-content{
	width:658px;
	padding:0 0px;
	float:right;

}

.container img{
border-bottom:black 10px solid;

}



.box-content{
	
	margin:10px;
	background:#F1F1F1;
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

.content {
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px auto;
		
	
	
}
.content a{
color: #262626;}

#main h2{
	text-align:left;
	color:gray;

	
}
.content .title {
padding: 20px 0px 10px 50px;
letter-spacing: -1px;
margin:10px 10px;
font-size:15px;
font-weight:normal;
background:url(../images/title2.png) no-repeat left center;
}

.title h2{
	font-size:24px;
}
.content .title a {
border: none;
font-size: 1.5em;
letter-spacing: -2px;
text-decoration: none;
font-weight: 600;
color:rgba(209,124,43,1.00);
}
.content .meta {
margin-bottom: 30px;
padding: 10px 0px 0px 0px;
text-align: left;
font-weight: 300;}
.content .meta .date {
float: left;}
.content .meta .posted {
float: right;}
.content .meta a {}
.content .box{
text-align: justify;
color:rgba(0,0,0,1.00);
padding:10px;
font-size:12px;

}
.content .box dl {
overflow:hidden;
line-height:3;}
.content .box dl dt {
float:left;
width:10em;}

#header-wrapper{
	height:250px;
	
	
}


#header-wrapper img{
	margin:0 0px;
	border-bottom:rgba(121,195,124,1.00) 1px solid;
	border-top:rgba(121,195,124,1.00) 1px solid;
}
::-webkit-scrollbar {  
    width: 5px;  
}  
::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
    border-left: 1px solid #ccc;  
}  
::-webkit-scrollbar-thumb {  
    background-color: #ccc;  
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}  




#main-nav {
	float:left;
	width: 225px;
	margin-top:10px;
	border:#dedede solid 1px;
	padding-top:10px;
	margin-left:10px;
}

#main-nav h2 {

	text-indent:0;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	margin:0px 10px;
	text-align:left;
	border:#dedede 1px solid;
	background:#D31111 url(../images/title.png) no-repeat center right;
	padding:10px;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

#main-nav ul {
margin: 0;
padding: 0;

}
#main-nav li {
list-style:none;
margin: 0;
padding: 0;

}
#main-nav li ul {
	margin: 10px 0px 10px 10px;
	padding-bottom: 10px;

}
#main-nav li li {
	text-align:left;
	line-height: 10px;
	margin:5px 0px;
	padding:10px;
	font-weight:900;
border-left:#D31111 5px solid;
}
#main-nav li li span {
display: block;
margin-top: -20px;
padding: 0;

font-style: italic;

}
#main-nav li li a {
font-size: 11px;
color:#D31111;

}

#main-nav li li a:hover{
color:#000000;

}

#main-nav li li:hover{
	
}



#main-nav p {
margin: 0 0px;
padding: 0px 30px 20px 30px;
text-align: justify;
}
#main-nav a {
border: none;

text-decoration: none;
}
#main-nav a:hover {
text-decoration: none;
}



.box img{
	float:right;
	 margin:10px;

	
}
.header_image{
	float:left;
	position:relative;


}
.header_image img{



}
